Subject: Twit list - bouncing mail back.

From: Jeremy Mathers <[email-masked]>
Date: Wed, 22 Mar 1995 08:42:55 -0600

[email-masked] (Michael Ghens) wrote:

>Hi, I am in a need of a twit list recipe. Basically, I would like it to
>reply to the person on the twit list stating that his mail is no longer
>accepted, then send it to /dev/null.

I use the following, which I picked up from this list not too long ago:

:
^(Subject.*Bounce [email-masked])
{
	LOG="Stop mailbombing me! "
	EXITCODE=69
	HOST=done
}

I use the "Subject Bounce this" clause for testing - so that I can send
myself mail with that subject and it will trigger the rule.